NAME	    		= Pico_track_data   	# name of the plug'in
LCFLAGS 		= -DWIN32 -I../trackBead/. -I.
OTHER_FILES 		=  parse_track_data	# name of additional source files (.c and .h are already assumed)
LIB_DEPS    		= xvplot trackBead	    # name of libraries this plug'in depends on
OTHER_LIB_FROM_DLL 	=    	# name of the dll to convert in lib.a
XVIN_DIR    		=../../
##################################################################################################
include $(XVIN_DIR)platform.mk		# platform specific definitions
include $(XVIN_DIR)plugin.mk 		# plugin construction rules
